﻿/* Viveka changed the hover col and removed bold 7/2/09 */

A
{
    font-size: 12px;
    color: #527C4D;
    text-decoration:none;

}
A:visited
{
    color:#527C4D;
}
A:hover
{
    color:#3f6425;
    text-decoration:underline;
}
.search_results {
    background-color: #ffffff;
    width: 750px;
    height: auto;
}
